<mamecheat version="1">

  <cheat desc="Infinite Period Time">
    <script state="run">
      <action>maincpu.pb@4112=09</action>
      <action>maincpu.pb@4113=99</action>
    </script>
  </cheat>

  <cheat desc="Finish Period Now!">
    <script state="on">
      <action>maincpu.pb@4112=00</action>
      <action>maincpu.pb@4113=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Select Score PL1">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@4128=tobcd(param)</action>
    </script>
  </cheat>

  <cheat desc="Score always = 0 PL1">
    <script state="run">
      <action>maincpu.pb@4128=00</action>
    </script>
  </cheat>

  <cheat desc="Score always = 10 PL1">
    <script state="run">
      <action>maincpu.pb@4128=10</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! PL1">
    <script state="on">
      <action>maincpu.pb@4128=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 10 Now! PL1">
    <script state="on">
      <action>maincpu.pb@4128=10</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Select Score PL2">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@412C=tobcd(param)</action>
    </script>
  </cheat>

  <cheat desc="Score always = 0 PL2">
    <script state="run">
      <action>maincpu.pb@412C=00</action>
    </script>
  </cheat>

  <cheat desc="Score always = 10 PL2">
    <script state="run">
      <action>maincpu.pb@412C=10</action>
    </script>
  </cheat>

  <cheat desc="Score = 0 Now! PL2">
    <script state="on">
      <action>maincpu.pb@412C=00</action>
    </script>
  </cheat>

  <cheat desc="Score = 10 Now! PL2">
    <script state="on">
      <action>maincpu.pb@412C=10</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
